"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=PTB"
"IDS_ABOUT_VERSION=Plug-in Adobe DRM versão 1.0"
"IDS_MENU_ABOUT=Plug-in Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nTodos os direitos reservados."
"IDS_ABOUT_LEGAL=&Aspectos jurídicos"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Usando o plug-in Adobe DRM"
"IDS_ALL_FILES=Todos os arquivos"
"IDS_ALL=Tudo"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=O plug-in Adobe DRM fornece recursos para\n"
"IDS_ABOUT_DESCRIPTION2=obter e ler documentos protegidos com a tecnologia do Adobe\n"
"IDS_ABOUT_DESCRIPTION3=DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins requeridos para carregamento: Nenhum\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necessários para funcionalidade total: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Mostrar Minhas edições digitais"
"IDS_NOWEBLINK_GOTOURL=Não foi possível encontrar o plug-in Weblink. Use seu navegador para visitar "
"IDS_NO_INTERNET_CONNECTION=O seu computador precisa estar conectado com a Internet para continuar."
"IDS_LAUNCH_ADE_WITH_FILE=Este documento requer recursos DRM (gerenciamento de direitos digitais) suportados pelo Adobe Digital Editions. Deseja abri-lo no Digital Editions agora?"
"IDS_NEEDS_ADE_WITH_FILE=Este documento requer recursos DRM (gerenciamento de direitos digitais) suportados pelo Adobe Digital Editions. Esse software é gratuito e seu download leva apenas alguns minutos em conexão de banda larga.\n\nDeseja obter o Adobe Digital Editions agora?"
"IDS_LAUNCH_ADE=Deseja iniciar o Adobe Digital Editions agora?"
"IDS_ADV_MENU_MAIN=Edi&ções digitais"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Autorizar dispositivos"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_br"
